Skip to Content
0
Mar 04, 2014 at 03:46 PM

IOMS 4.1 SP01 not for Sharepoint 2013 ?

20 Views

The "SAP Integration for Microsoft Sharepoint 4.1 SP01" does not seems to be compatible with Sharepoint 2013 according to the specs.

Any idea when this will be resolved ? I would assume that the recent release of Crystal Server 2013 and Reports 2013 would make this available ??

Regards,

Geert